Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
TRFCJGregz Posted on 22/04/2018 09:00
Congratulations

Report Message | Email Message To A Friend | Reply To Message
 
Hi Macclesfield fans,

A hearty well done on winning the league and getting promoted. You were the best team this season so many congratulations. You must all be very happy! How many years have you been in non-league.

Having said that, although your players were the best team this season it's a shame about that video that came out on their team bus having a go at Tranmere. As far as I know there's not been any needle between the teams (or even the fans) and so it was a little disrespectful and shows a lack of class.

Anyway well done again. Great to see a NW team back in the league. Hope next season goes well for you guys and you're challenging for another promotion. And stay away from that dreaded trap door. This league is the absolute pits!!

IP: Logged
macchiavelli Posted on 22/04/2018 09:55
Congratulations

Report Message | Email Message To A Friend | Reply To Message 

 
Thanks gregz. Just the 6 years of hurt for us in non-league! I haven't seen the video to which you allude so I can't really comment on that.

Would be more than happy to see a 'local derby' between our 2 sides again next season, but the ball is in your court now for that one.
IP: Logged
Ron_Ipstone Posted on 22/04/2018 09:56
Congratulations

Report Message | Email Message To A Friend | Reply To Message 

 
Where is this video?

Of all the clubs in the play offs, most Macc fans would want Tranmere to get promotion.
IP: Logged
onetwo07 Posted on 22/04/2018 11:13
Congratulations

Report Message | Email Message To A Friend | Reply To Message 

 
Having seen that video, it's just relatively tame, overexcited daftness in a euphoric moment - I'd not get wound up about it!

Hoping Tranmere can do the business now. List of brilliant derbies next year if they do!

Also, unfortunate to see Chesterfield on the way to non league - have always enjoyed my days out there.
IP: Logged
gettoit Posted on 22/04/2018 11:46
Congratulations

Report Message | Email Message To A Friend | Reply To Message 

 
This is the video on the team bus in which someone shouts ‘f*** off Tranmere’ followed by a round of chanting ‘who the f***ing hell are they?’

How upsetting.
IP: Logged
macchiavelli Posted on 22/04/2018 11:50
Congratulations
Edited On: 22/04/2018 12:05
Report Message | Email Message To A Friend | Reply To Message 

 
Wonder how Kristian Dennis feels, as his old club leapfrogs his new one? 18 goals in a poor Spireites team last season. Could we/should we try to entice him back?

Depends how the promotion and relegation issues pan out, but, potentially, we could have 'derbies' against Crewe, Vale, Bury, Rochdale, Tranmere, and either Notts County or Coventry next season.

Away travel mileages should be significantly reduced. Apologies to Southern based ex-pats, but, hopefully, no more trailing down to Kent!
IP: Logged
saltpie Posted on 22/04/2018 12:34
Congratulations

Report Message | Email Message To A Friend | Reply To Message 

 
Bradford City put in a 6 figure offer for Dennis in the last transfer window which was accepted and then something went wrong with the deal.
I'm afraid us making six figure offers for players is in the realms of fantasy.
IP: Logged
supermacc Posted on 22/04/2018 12:43
Congratulations

Report Message | Email Message To A Friend | Reply To Message 

 
They are not an malicious bunch our disciplinary record shows that. There will be no particular dislike of Tranmere either..you were just the only team that could catch us. In fact most of our fans want you lot promoted.

The four lads that stayed in the summer watched most of their teammates move to the NL clubs for more money. The lads that joined us were largely released from other NL clubs (or lower)

So you can understand the squad feeling a high degree of definance in the circumstances. The club few wanted to play for are going up with a tenner in the bank,
IP: Logged
macchiavelli Posted on 22/04/2018 12:44
Congratulations

Report Message | Email Message To A Friend | Reply To Message 

 
What will we have to spend next season?

Clearly we have to assemble a competitive L2 squad, and there will be TV money and increased gate revenue, and maybe sponsorship incoming.

What part, if any, will our owner play I wonder, in the L2 scenario.
IP: Logged
TRFCJGregz Posted on 22/04/2018 13:33
Congratulations

Report Message | Email Message To A Friend | Reply To Message 

 
It is a great story. It shows you don't need money to be successful. So football needs teams like Macclesfield to win the title.

It shows that you can buy great players but team work makes the dream work (cheesy I know).

BTW who were the 4 players who were left last summer. Kudos for their loyalty to staying.
IP: Logged
TRFCJGregz Posted on 22/04/2018 13:37
Congratulations

Report Message | Email Message To A Friend | Reply To Message 

 
Hi gettoit,

The video isn't upsetting per se but just disrespectful particularly as it was posted on YouTube (which they didn't need to do).

Also if you've come second for a second season in a row in this rubbish league then as a fan you're feeling a bit raw. In this situation something that is as relatively tame as the video can really rub you up the wrong way!

BTW in the video has one person pee-ed his shorts? Looks like it. Excitement does funny things.
IP: Logged
supermacc Posted on 22/04/2018 14:00
Congratulations
Edited On: 22/04/2018 14:01
Report Message | Email Message To A Friend | Reply To Message 

 
If memory serves..Mitch Hancox was still under contract. Fitz, Pilks, and Danny Whitaker accepted new terms.


The following declined our offers and left

Halls, Mcoombe, and James - Chester.
Holroyd - Wrexham
Norburn - Tranmere
Byrne - Gateshead
Ross - Barnet

We had a couple of loanees who I’m pretty sure we tried to retain too.

I’ve maybe missed one or two but you can see we were pretty depleted
IP: Logged
Madkev Posted on 22/04/2018 17:37
Congratulations

Report Message | Email Message To A Friend | Reply To Message 

 
I think the one with Mitch is worse
IP: Logged
lymeview Posted on 22/04/2018 18:48
Congratulations

Report Message | Email Message To A Friend | Reply To Message 

 
I think we wanted to sign loanee Anthony Dudley but he ended up with Salford.
IP: Logged
Ron_Ipstone Posted on 12/05/2018 17:16
Congratulations

Report Message | Email Message To A Friend | Reply To Message 

 
And congratulations to Tranmere Rovers.

Welcome back to the Football League.
IP: Logged
pontiuspilate Posted on 13/05/2018 09:27
Congratulations

Report Message | Email Message To A Friend | Reply To Message 

 
I endorse Ron's sentiments,great to have another north west team in the league, and one with a superb fan base.[^]
IP: Logged
macchiavelli Posted on 13/05/2018 09:47
Congratulations

Report Message | Email Message To A Friend | Reply To Message 

 
Would it be churlish to mention that it's also 121.66 miles closer to us than Boreham Wood as well? [:D]
IP: Logged
metz1984 Posted on 13/05/2018 11:43
Congratulations

Report Message | Email Message To A Friend | Reply To Message 

 
Tranmere are back where they belong,they are like some other clubs who are still non leauge to big to be down there.
IP: Logged
macchiavelli Posted on 13/05/2018 12:35
Congratulations

Report Message | Email Message To A Friend | Reply To Message 

 
Que sera, sera!

BW had every chance to seize an L2 place at Wembley on Saturday and they blew it.

I think we are a fair way along the road now of the NL becoming a genuine 'L3', with ex-league teams like Aldershot, Wrexham, Leyton O, Hartlepool, Halifax, Torquay, Chester and Chesterfield in next season, but it's a peculiar hybrid now really, with the likes of Solihull, Gateshead, Barrow, etc., all with tiny fanbases. (No disrespect to those worthy clubs).

I don't know where it will go from here.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103